[Stock]
EngineData= 26
ShiftPattern= 28
TurboDataSet= 6
[Street]
EngineData= 9
ShiftPattern= 22
TurboDataSet= 6
[Pro]
EngineData= 27
ShiftPattern= 6
TurboDataSet= 7
[Extreme]
EngineData= 1
ShiftPattern= 7
TurboDataSet= 8
